#papers {
	padding-top: 100px !important;
}

@media (min-width: 1300px) {
	#papers {
		padding-top: 120px !important;
	}

	#papers > div {
		position: relative;
		padding-left: 8.4%;
		max-width: 900px;
	}
}

#papers ul {
	padding-top: 1rem;
	padding-left: 1rem;
}

#papers ul li {
	padding-bottom: 0.5rem;
}

#papers ul li a {
	color: inherit;
}
